html{
    scroll-behavior: smooth;
}
body {
  background: #ffffff;
  color: #333333;
  margin-top: 5rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}
a.navbar-brand.mr-4{
    font-size: 25px;
}
.col{
    padding-right: 0px;
    padding-left: 0px;
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
}
.ptb-8{
    padding-top: 10%;
    padding-bottom: 10%;
}
.pt-9{
    padding-top: 15%;
}

.cards-shapes{
    border: 0 solid #f1f4f8;
    border-radius: .375rem;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)
}
.card-body{
    flex: 1 1 auto;
    padding: 4rem 4rem 4rem 4rem;
}
a.a-card{
   padding: 5% 10% 0% 30%;
}
.bg-steel {
  background-color: #1e90ff;
}

.site-header .navbar-nav .nav-link {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}

/* Menu Icon border */
.navbar-dark .navbar-toggler{
    border: none;
}
.navbar-toggler:focus, .navbar-toggler:active {
    outline: none;
    box-shadow: none;
}
.navbar-primary .navbar-brand {
    font-family: Comfortaa;
    font-weight: 700;
}

/*
.navbar.navbar-expand-md.navbar-primary.bg-white.fixed-top {
    box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.1);
}
*/
/* Hamburger menu */

.animated-icon1 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: #007bff;
}


.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 10px;
}

.animated-icon1 span:nth-child(3) {
top: 20px;
}

.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}

/* Navbar shadow */
nav.navbar {
  transition: 0.2s;
  display: flex;
}

.floatingNav {
  border-radius: 2px;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}
h1.footer-brand.img-fluid.mb-2.text-primary {
    font-family: Comfortaa;
    font-weight: 700;
}

/* Contact button text color
a.btn.btn-outline-primary.btn-sm.nav-item.nav-link.text-primary:hover{
    color: white !important;
}
*/

/* Contact button */
#contact_button {
  position: relative;
  padding: 5px 8px 5px 8px;
  margin: 10px 0px;
  margin-left: 10px;
  color: #007bff;
  outline: 0;
  overflow:hidden;
  background: none;
  z-index: 1;
  cursor: pointer;
  transition:         0.08s ease-in;
  -o-transition:      0.08s ease-in;
  -ms-transition:     0.08s ease-in;
  -moz-transition:    0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
}
@media (min-width: 768px){
.fill:hover {
  color: white !important;
}

.fill:before {
  content: "";
  position: absolute;
  background: #007bff;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: top 0.1s ease-in;
}

.fill:hover:before {
  top: 0;
}
}

#contact_button_alike {
  position: relative;
  padding: 5px 8px 5px 8px;
  margin: 10px 10px;
  color: #007bff;
  outline: 0;
  overflow:hidden;
  background: none;
  z-index: 1;
  cursor: pointer;
  transition:         0.08s ease-in;
  -o-transition:      0.08s ease-in;
  -ms-transition:     0.08s ease-in;
  -moz-transition:    0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
}
#home-sec-1-lm{
  padding: 5px 8px 5px 8px;
  margin: 10px 10px;
}
/* badges */
span.badge-items {
  display:none;
}
.badge-primary-soft{background-color:rgba(51,94,234,.1);color:#335eea}a.badge-primary-soft:focus,a.badge-primary-soft:hover{background-color:rgba(51,94,234,.2);color:#335eea}
.badge-rounded-circle{height:calc(1em + .5rem);padding-left:.25rem;padding-right:.25rem;border-radius:10rem}.badge-rounded-circle>*{display:block;width:1em;padding-top: 43%;}.badge-rounded-circle.badge-lg{height:calc(1em + 1.4em);padding-left:.7em;padding-right:.7em}.badge-float{position:absolute;z-index:1000}.badge-float-outside{top:-.5rem;right:-.5rem}.badge-float-inside{top:1rem;right:1rem}
.badge-secondary-soft{color:#007bff;border: solid 2px; border-color:#fff;}
a.badge-secondary-soft:focus,a.badge-secondary-soft:hover{background-color:#fff;color:#007bff;text-decoration: none;border: solid 2px; border-color:#007bff;}
.badge-secondary-soft.active{background-color:#007bff;color:#fff;border: solid 2px; border-color:#007bff;}
.badge-secondary-soft.active:focus,.badge-secondary-soft.active:hover{background-color:#007bff;color:#fff;text-decoration: none;}
/* cards */
.card-footer{padding:1rem 0rem;background-color:#fff;border:0 solid #fff;}
.card-footer:last-child{border:none;}
.card.card-flush.mb-7{border: none;}
a.card.card-flush.mb-7{text-decoration: none;}
.card-zoom{overflow:hidden!important;border-radius:inherit}
.card-zoom>[class*=card-img]{-webkit-transition:all .3s ease;transition:all .3s ease;-webkit-transform-origin:center center;transform-origin:center center}
.card:hover>.card-zoom>[class*=card-img]{-webkit-transform:scale(1.1);transform:scale(1.1)}
.card-img-top{overflow:hidden!important;border-radius:inherit}
.card-img-top{-webkit-transition:all .3s ease;transition:all .3s ease;-webkit-transform-origin:center center;transform-origin:center center}
.card-img-top:hover{-webkit-transform:scale(1.1);transform:scale(1.1);}

.close:focus,.close:hover{outline:0}
@media (max-width:991.98px){.bg-between{background-image:none!important;background-position: center center;}}
@media (min-width: 768px){
.bg-between {
    background-repeat: no-repeat;
    background-position: left center,right center;
    background-size: auto 100%;
}}
@media (max-width:991.98px){.bg-between-home{background-image:none!important;background-position: center center;margin-right: 0%;margin-left: 10%;}}
@media (min-width: 768px){
.bg-between-home {
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    margin-right: 13%;
    margin-top: 3%;
    padding: 5% 5% 5% 5%;
}
#home-sec-1{
    padding-left: 17%;
}
}
/* about learn more hover button */
a.btn.btn-primary.mr-1.lift:hover{
    box-shadow: 1px 2px 4px rgba(0, 123, 255, 0.5);
}

/*------------------------------------------- Desktop Only -------------------------------------------*/
@media (min-width: 769px) {
/* Navbar inner space */
.navbar{
    padding: 0rem 1rem;
}
/* Menu underline */
a.nav-item.nav-link {
    position: relative;
    display: block;
    transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
    color: #007bff;

}
a.nav-item.nav-link::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 3px;
    left: 10%;
    height: 3px;
    width: 80%;
    background-color: #007bff;
    transform-origin: left top;
    transform: scale(0, 1);
    transition: color 0.1s,transform 0.2s ease-out;
}
a.nav-item.nav-link:active::before {
    background-color: #007bff;
}
a.nav-item.nav-link:hover::before, a.nav-item.nav-link.text-primary:focus::before {
    transform-origin: left top;
    transform: scale(1, 1);
}
.nav-item.nav-link.active{
    font-weight: 400;
}

a.nav-item.nav-link:hover{
    color: #007bff!important;
}


/* Navbar items */
#nav-home{
    padding-right: .8rem;
    padding-left: .8rem;
}
#nav-about{
    padding-right: .8rem;
    padding-left: .8rem;
}
#nav-portfolio{
    padding-right: .8rem;
    padding-left: .8rem;
}
/* Navbar menu hover */
/*
#nav-home:hover{
    width: 30%;
    height: 10%;
    background: #007bff;
    background-position: center;
    border-radius: 30% 50% 80% 30% / 80% 30% 20% 30%;
}
#nav-about:hover{
    color: white!important;
    width: 30%;
    height: 10%;
    background: #007bff;
    border-radius: 30% 50% 80% 30% / 80% 30% 20% 30%;
}
#nav-portfolio:hover{
    color: white!important;
    width: 30%;
    height: 10%;
    background: #007bff;
    border-radius: 150% 30% 80% 30% / 80% 30% 70% 30%;
}*/
}
/* mobile only */
@media (max-width: 769px){
    .m-lg-none{
    display: none;
    }
}

.shape{position:absolute;pointer-events:none}.shape>*{display:block}.shape:not([class*=shape-blur]){overflow:hidden}.shape:not([class*=shape-blur])>*{-webkit-transform:scale(2);transform:scale(2)}@media all and (-ms-high-contrast:none),(-ms-high-contrast:active){.shape>svg{display:none}}.shape-top{top:0;right:0;left:0}.shape-top>*{-webkit-transform-origin:bottom center;transform-origin:bottom center}.shape-right{top:0;right:0;bottom:0;left:0}.shape-right>*{position:inherit;top:inherit;bottom:inherit;right:inherit;-webkit-transform-origin:center left;transform-origin:center left}.shape-bottom{right:0;bottom:0;left:0}.shape-bottom>*{-webkit-transform-origin:top center;transform-origin:top center}.shape-bottom-100{right:0;bottom:100%;left:0}.shape-bottom-100>*{-webkit-transform-origin:top center;transform-origin:top center}.shape-left{top:0;right:0;bottom:0;left:0}.shape-left>*{position:inherit;top:inherit;bottom:inherit;left:inherit;-webkit-transform-origin:center right;transform-origin:center right}.shape-fluid-x>*{width:100%;height:auto}.shape-fluid-y>*{width:auto;height:100%}.shape-blur-1{top:0;right:0;left:0}@media (min-width:768px){.shape-blur-1{bottom:0;left:50%;right:auto}}.shape-blur-1>*{width:100%;height:auto}@media (min-width:768px){.shape-blur-1>*{width:auto;height:100%}}.shape-blur-2{top:0;right:0;left:0}@media (min-width:768px){.shape-blur-2{bottom:0;right:50%;left:auto}}.shape-blur-2>*{width:100%;height:auto}@media (min-width:768px){.shape-blur-2>*{width:auto;height:100%;float:right}}.shape-blur-3{top:0;right:0;left:0}.shape-blur-3>*{width:100%;height:auto}.shape-blur-4{top:0;bottom:0;left:50%;-webkit-transform:translateX(-50%) scale(1.3);transform:translateX(-50%) scale(1.3)}.shape-blur-4>*{width:auto;height:100%}



